Subject: bug#55856: First LUKS passphrase prompt at Linux boot always fail

From: Ludovic Courtès <[email-masked]>
Date: Sat, 11 Jun 2022 00:02:33 +0200

Hi,

Maxim Cournoyer <[email-masked]> skribis:

> Today I confirmed that without first clearing the input buffer via
> multiple backspaces strokes, the first LUKS passphrase (I have many
> disks) *always* fail.

This is super weird (I’ve not observed that).  I don’t see how the input
buffer could be filled with something else.  I wonder how this could be
investigated!

Ludo’.